Jump to content 日本-日本語


重要なお知らせ

Sun Microsystems社Java JDK/JREに含まれる暗号化コンポーネントの一部期限切れについて

重要なお知らせ

サイトマップ
コンテンツに進む
サン・マイクロシステムズ社の提供する暗号化モジュール「Java Cryptography Extension(JCE) 1.2.1」内で使用されている証明書が、2005年7月28日 6時43分(日本標準時) に期限切れとなることが公表されました。弊社製品への影響と推奨される対応策についてご案内します。


【HP-UX 関連製品】
HP-UXソフトウェア製品におけるJCE 1.2.1証明書期限切れの影響について
HP-UX環境上でのJCE 1.2.1の7月28日証明書期限切れの影響への推奨対応策について
【HP Proliant 関連製品】
HP ProLiant関連製品における JCE 1.2.1証明書期限切れの影響について
【ストレージ関連製品】
JCEの証明書期限切れに関するStorageWorks製品への影響について
HP OpenView Storage Area Manager バージョン3.0 アップグレードのお願い
【HP OpenView 関連製品】
HP OpenView製品におけるJCE 1.2.1証明書期限切れの影響について
【OpenVMS / Tru64 UNIX 関連製品】
OpenVMSおよびTru64 UNIXシステム上でのJCE 1.2.1の7月28日証明書期限切れの影響への推奨対応策について
【その他】
APC製PowerChute Business Edition v6.x.x修正対応のご案内


印刷用画面へ印刷用画面へ
プライバシー ご利用条件・免責事項